section.cols2{
	clear:both;
}
.cols2 .col1 .promo h2 {
    border: 0 none;
    font-size: 12px;
    margin: 0;
    padding: 4px 8px;
    text-transform: none;
}

.cols2 .col1 .promo .subsection {
	margin-bottom: 0;
}

.cols2 .col2 .desc_size80_60 .headline {
	width: 238px;			
}

#cnbc-body{padding:5px;}

.cols2 .col1 {
	padding: 0;
    width: 645px;
    margin: 0 5px 0 0;
}
.cols2 .col2{
	margin: 0 0 0 5px;
    width: 305px;
}

.cols2 .unit{padding:0;}

#symbol-search {
	margin-top: 20px;
}
#symbol-search label{
	font-size:12px;
	font-weight:bold;
}
#symbol-search input{
	font-size:12px;
	padding: 3px;
}
 /*#chartIframe {
	height: 1300px;
	width:  630px;
}*/

 .quoteIframeCont .quoteStockSummary .advChart{
        width:215px;
        height: 160px;
        float:left;
		padding-top: 3px;
    }
    .quoteIframeCont .quoteStockSummary .fData{
        width:416px;
        height: 175px;
		float:left;
    }
    .quoteIframeCont .quoteSelected{
        font-weight:bold;
    }

    .tabContainer .tab li a {
				font-size: 12px;
			}
	.tabContainer .tab li.first{
		border-left:1px solid #CCD6D8;
	}
			.quoteIframeCont .sub *{
				font-size: 12px;
			}
			.quoteIframeCont .sub{
				/*background-color: #F4F5F7;*/
				padding:5px 0;
				float:none;
			}
			.quoteIframeCont{
				
				clear: both;
				height: auto;
				overflow: hidden;
				border:1px solid #CCD6D8;
				border-top:0px;
			}
			.quoteIframe{
				padding:10px 3px;
			}
			.sub ul li { 
				display: inline; 
				border-right: 1px solid #424858; 
				padding: 0 3px;
				color: #424858;
				font-size: 11px;
				font-weight: normal;
				text-transform: none;
			}
			.sub ul li a {
				font-weight:normal;
			}
			.sub li.last{
				border-right-width: 0;
			}
			.col1 table{
				width:100% !important;
			}

/*Quote Strip */
a.icon-rt{
	cursor:pointer;
	}
 span.vol
    { color: #56707f;}



    span.volume
    { color: #424858;}

    span.change
    { width: 100px;padding-left:15px;
    color: #424858; white-space: nowrap;}
	.quotestrip{
		margin-bottom:20px;
		cursor:pointer;
	}
    .quotestrip .neg span.change
    {
        color:#b60f1f;
        background: url("http://sc.cnbc.com/applications/quotes/mobile/images/icons.png") no-repeat scroll 0 -14px transparent;
    }
    .quotestrip .pos span.change
    {
        background: url("http://sc.cnbc.com/applications/quotes/mobile/images/icons.png") no-repeat scroll 0 4px transparent;
        color:#158902;
    }
	 .extHrsStrip {
		 background-color:#F5F8E7
	}
    .extHrsStrip.extHrs span.price
    { color: #C8694C; }
    .quoteStrip span.ext{
        display: none;
    }
    .extHrsStrip.extHrs span.ext
    { display: block;  color: #C8694C; }
	.quotestrip .extHrsTxt{
		font-size:12px;
	}
	.quoteStrip.unch span.change{
		padding:0px;
	}
	a.icon.noRT {display:none !important}

/* Banner Ads */
/*.cnbc_badge_banner_ad_area {background-color:#FFFFFF;border:5px solid #FFFFFF;float:left;width:960px;height:65px;}*/
.cnbc_badge_banner_ad_area td { width:100%;padding:0 2px;vertical-align:top;text-align:center;}
.cnbc_badge_banner_ad {border-left:5px solid #FFFFFF;border-right:5px solid #FFFFFF;float:none;left:0;position:relative;}
.inlineBlock{float:left; margin-right:20px;margin-bottom:10px}

.omni{height:0px}

#dart_inline {
width:100%;
margin-top:10px;
text-align:right;
}


/* CSS override for updated html */ 
.quotestrip {
    border: 1px solid #CCD6DB;
    padding-top: 8px;
}
.quotestrip .controls {
    font-size: 10px;
    margin-right: 5px;
    text-align: right;
}
.quotestrip h1 {
    font-size: 24px;
    margin-left: 5px;
}
.quotestrip .symbol {
    font-size: 12px;
    text-transform: uppercase;
}
.quote-data-msg {
    font-size: 11px;
    margin-bottom: 10px;
    margin-left: 5px;
}
.quotestrip table td {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCD6DB;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 0 0;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 5px;
    vertical-align: top;
}
.quotestrip table td span {
    color: #666867;
}
.quotestrip table tr.hsprite {
    background-position: 0 -220px;
}
.quotestrip table td.last {
    border-right-width: 0;
}
.quotestrip table td label {
    color: #A299A2;
    display: block;
    font-size: 11px;
    font-weight: normal;
}
.quotestrip .realtime {
    float: right;
}
.quotestrip td .data {
    font-size: 14px;
}
.quotestrip td .data-feat {
    font-size: 18px;
}
.quotestrip td .arrow {
    margin-right: 4px;
}
td.datafield {
    text-align: right;
}
.quoteControls{
    font-size: 10px;
    margin-right: 5px;
    text-align: right;
    display:none;
}
.partnerPromo h3 a:after, .partnerPromo .promo h2 a:after {
   content: " \203A";
}
#prtnr_mod_stories{
margin-top:40px;
}

#cnbc-header #login-container {
	top: 68px;
}

.video .icon, .icon-video{background-position:-37px -85px;}